module.exports = {
  future: {
    removeDeprecatedGapUtilities: true,
    purgeLayersByDefault: true,
  },
  purge: {
    layers: ["base", "components", "utilities"],
    content: ["./src/**/*.vue", "./src/**/*.css"],
  },
  theme: {
    opacity: {
      "0": 0,
      "75": 0.75,
      "100": 1,
    },
    extend: {
      colors: {
        gray: {
          900: "#131321",
          800: "#37474f",
          400: "#767682",
        },
        primary: "#03a9f4",
        "primary-light": "#67daff",
        "primary-deep": "#007ac1",
      },
      margin: {
        "1": "4px",
        "2": "8px",
        "3": "12px",
        "4": "16px",
        "5": "20px",
        "6": "24px",
        "8": "32px",
        "9": "36px",
        "10": "40px",
        "15": "60px",
      },
    },
  },
  variants: {},
};
